# Market (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Dimensions | 5x6 (7x8 with roads) |

## Description

Public service building that provides Population and Income area effects to nearby residences.

## Costs

**Build Cost:** 250 Gold, 5 Timber

**Maintenance:** -10 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Population | +1 |
| Income | +1 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Market (Albion)](./market-albion.md)
- [Taberna (Latium)](./taberna-latium.md)
